WineHQ

Sam & Max Episode 204: Chariots of the Dogs

No Screenshot

Submit Screenshot
The retail version, paid for and downloaded from the developer's website.

Application Details:

Version: Retail
License: Retail
URL: http://www.telltalegames.com/s...
Votes: 0
Latest Rating: Platinum
Latest Wine Version Tested: 1.1.5

Maintainers: About Maintainership

No maintainers. Volunteer today!

Free Download Demo Version of the episode

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

When you are able to get beyond secure rom copy protection and the the start launcher, everything works like a charm. No single problems was encountered while playing the whole episode.

What does not

- Secure Rom Copy Protection
- The launch window is not displayed correctly. However it is possible to launch the game.

Workarounds

What was not tested

Everything was tested, played through entire game.

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

You have either to crack the game in order to avoid the copy protection (even if you downloaded it legally) or you have to follow the following instructions from the Tellgames forums: http://www.telltalegames.com/forums/showthread.php?t=4544 I followed the instruction (downloadable version) in order to install ies4linux. Important: Switch wine version to "Vista". You are then able to enter your serial number and start the game. Enjoy.

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowUbuntu 8.04 "Hardy" i386 (+ variants like Kubuntu)Sep 27 20081.1.5Yes Yes PlatinumKjell Rune Skaaraas 
ShowUbuntu 8.04 "Hardy" i386 (+ variants like Kubuntu)Apr 08 20081.0.0Yes Yes PlatinumKjell Rune Skaaraas 
CurrentFedora 8Mar 22 20080.9.56.Yes Yes GoldPhobeus 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

HowTo / Notes

Fix for wine >= 1.11
Due to a regression in wine (or rather wine-gecko) the activation will fail. Use the patching script here: http://www.telltalegames.com/forums/showthread.php?t=10820&highlight=linux Alternatively, if you switch wine versions you can use an older version to activate.

Comments

Comments Disabled

Comments for this application have been disabled because there are no maintainers.
Back